body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:1.5em;
	color:#394342;
	background-color:#F0F0F0;
	letter-spacing:.7px;
	background-image:url(../images/bg-front.png);
	background-repeat:repeat;
	margin:0;
	padding:0
}
a {
	color:#981C1C;
	text-decoration:none;
	outline:none
}
a:hover {
	text-decoration:underline
}
.button-green {
	color:#fff;
	border:1px solid #749217;
	background:#8fc857;
	background:-webkit-gradient(linear, left top, left bottom, from(#8fc857), to(#5c9425));
	background:-moz-linear-gradient(top, #8fc857, #5c9425);
}
.button-green:hover, .button-green:focus {
	border:1px solid #749217 !important;
	background:#8fbb44;
	background:-webkit-gradient(linear, left top, left bottom, from(#8fbb44), to(#5c8825));
	background:-moz-linear-gradient(top, #8fbb44, #5c8825);
	text-decoration:none;
	color:#fff
}
.button-orange {
	color:#fef4e9;
	border:solid 1px #da7c0c;
	background:#f78d1d;
	background:-webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background:-moz-linear-gradient(top, #faa51a, #f47a20);
	text-decoration:none
}
.wrap {
	width:860px;
	margin-right:auto;
	margin-left:auto;
	position:relative
}
.clear {
	font-size:0;
	line-height:0;
	clear:both;
	height:0
}
h1, h2, h3, h4, form, ul, li, p, input, textarea {
	margin:0;
	padding:0
}
ul, li {
	list-style-type:none
}
img {
	vertical-align:middle;
	border:0
}
.img-wrap, .img-wrap2 {
	display:inline-block;
	background-color:#FFF;
	border:1px solid #ccc;
	padding:3px;
	border-radius:4px
}
.img-wrap2 {
	padding:1px
}
.img-wrap2:hover {
	border:1px solid #888;
	opacity:0.8
}
.left, th.left, td.left {
	text-align:left
}
.right, th.right, td.right {
	text-align:right
}
.box {
	background:#c6c0ad;
	padding:3px
}
.border {
	background-image:url(../images/hr2.png);
	background-repeat:repeat-x;
	background-position:top
}
.progress-bar {
	width:100%;
	height:20px;
	text-align:left;
	border-radius:4px;
	overflow:hidden;
	background-color:#fff;
	border:1px solid #ddd;
	background-image:url(../images/inputbox.png);
	background-repeat:repeat-x;
	background-position:left top;
	padding:1px
}
.progress-bar >div, .progress-bar >div.green {
	height:20px;
	display:inline-block;
	text-align:right;
	border-radius:4px;
	color:#fff;
	line-height:20px;
	font-size:12px;
	background-image:url(../images/progress-bar.png);
	background-repeat:repeat-x;
	background-position:left top;
	text-shadow:0 1px 1px #444;
	font-weight:600
}
.progress-bar >div.green {
	background-image:url(../images/progress-bar-green.png);
	background-repeat:repeat-x;
	background-position:left top
}
span.low {
	color:#0C0
}
span.medium {
	color:#39F
}
span.high {
	color:#C30
}
small.closed {
	background-color:#E9C0C0;
	display:inline-block;
	height:12px;
	width:12px;
	border:1px solid #D78C8C
}
small.open {
	background-color:#BBE6B7;
	display:inline-block;
	height:12px;
	width:12px;
	border:1px solid #76CB72
}
/* == Header == */
#header {
	margin-bottom:5px
}
#logoff {
	position:absolute;
	right:220px;
	top:0
}
#logoff img {
	float:right;
	margin-left:5px
}
#usermenu {
	background-color:#FFF;
	border:1px solid #BBB;
	margin-top:10px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	clear:both;
	padding:5px
}
#usermenu span {
	width:20%;
	display:block;
	float:left
}
#usermenu span a {
	color:#394342;
	display:block;
}
#usermenu span a:hover, #usermenu span.active {
	background:-moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	text-shadow:1px 1px 0 #f1f1f1;
	text-decoration: none;
}
#usermenu span em {
	display:block;
	font-size: 12px;
	font-style: normal;
}
#usermenu span em strong {
	font-size: 13px;
	display: block;
}
#logo {
	margin-top:10px
}
/* == Form Elements == */
.input-out {
	display:inline-block;
	background-color:#FFF;
	border-radius:4px;
	line-height:20px;
	min-height:20px;
	border:1px solid #B8B8B8;
	padding:4px
}
select {
	font-size:13px
}
.select {
	border:1px solid #989B9E;
	border-radius:4px;
	font-size:13px;
	padding:2px 4px
}
input, textarea, select, .inputbox-sml {
	font-family:CuprumRegular, Arial, Helvetica, sans-serif;
	font-size:13px;
	outline:none
}
.inputbox, textarea, .inputbox-sml, .inputbox2 {
	border:1px solid #ccc;
	border-radius:5px;
	color:#666;
	background-color:#FFF;
	background-image:url(../images/inputbox.png);
	background-repeat:repeat-x;
	background-position:top;
	padding:8px 5px
}
.inputbox2 {
	background-color:#FFF;
	background-image:none;
	border:1px solid #999;
	border-radius:3px;
	padding:5px
}
.inputbox-sml {
	padding:5px
}
textarea {
	overflow:auto
}
span.inputbox {
	display:inline-block;
	margin:0
}
.inputbox:focus, textarea:focus {
	border:1px solid #aaa;
	background-color:#fff;
	background-image:none
}
.inputbox.error {
	border:2px solid red;
	background-color:#FFF2F2;
	background-image:none
}
.button, .button-alt, .button-sml, .button-alt-sml {
	border-radius:5px;
	background-color:#545454;
	border:1px solid #515151;
	color:#FFF;
	box-shadow:0 1px 3px 2px #ccc;
	background-image:url(../images/button.png);
	background-repeat:repeat-x;
	background-position:left top;
	cursor:pointer;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .2);
	text-decoration:none;
	padding:6px 10px
}
.button-sml, .button-alt-sml {
	border-radius:3px;
	font-size:12px;
	text-decoration:none;
	padding:2px 5px
}
.button:hover, .button-sml:hover {
	background-position:left -30px;
	background-color:#484848;
	text-decoration:none
}
.button-alt, .button-alt-sml {
	text-shadow:1px 1px 10px #fff;
	background-image:url(../images/button-alt.png);
	text-decoration:none;
	border:1px solid #AAA;
	color:#777
}
.button-alt:hover, .button-alt-sml:hover {
	background-position:left -30px;
	text-decoration:none
}
a.button-sml, a.button-alt-sml {
	padding:3px 6px
}
a.button, a.button-alt {
	padding:7px 11px
}
a.do-upload {
	background-image:url(../images/link.png);
	background-repeat:no-repeat;
	background-position:5px center;
	padding-left:25px;
	text-decoration:none;
	color:#444452;
	display:inline-block;
	padding-right:5px
}
a.do-upload:hover {
	text-decoration:none
}
/* == Checkbox Ratio File Input== */
.ez-hide {
	opacity:0;
	filter:alpha(opacity=0)
}
.ez-checkbox {
	display:inline-block;
	background-color:transparent;
	background-image:url(../images/checkbox.png);
	background-repeat:no-repeat;
	background-position:0 0
}
.ez-radio {
	display:inline-block;
	background-color:transparent;
	background-image:url(../images/radio.png);
	background-repeat:no-repeat;
	background-position:0 0
}
.ez-checkbox, .ez-radio {
	zoom:1;
*display:inline;
	_height:46px;
	width:23px;
	height:23px
}
.ez-checked, .ez-selected {
	background-position:0 -23px
}
.fileinput {
	line-height:29px;
	background-image:url(../images/file-input.png);
	background-repeat:no-repeat;
	height:29px;
	width:230px;
	border:0;
	background-color:transparent;
	font-size:13px;
	padding:0 0 0 5px
}
.fileinput:focus {
	background-color:transparent
}
.custombox {
	font-family:CuprumRegular, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#F0F0F0;
	min-width:55px;
	overflow:auto
}
span.customStyleSelectBox {
	border: solid 1px #BBB;
	outline: none;
	background: #F2F2F2;
	background: -moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	border-radius:3px;
	padding:1px 5px;
	text-align:left;
	text-shadow:1px 1px 0 #f1f1f1
}
span.customStyleSelectBox.changed {
	background-color:#E6E6E6;
}
.customStyleSelectBoxInner {
	background-image:url(../images/nav_down.png);
	background-repeat:no-repeat;
	background-position:right center;
	cursor:pointer
}
/* == Main Content == */
#content {
	color:#394342;
	padding-top:30px;
	padding-bottom:20px;
	position:relative;
	clear:both
}
#content h1 {
	font-size:32px;
	line-height:32px;
	margin-bottom:10px;
	height:40px;
	color:#444;
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-shadow:#fff 2px 2px 0;
	font-weight:lighter
}
#content h1 img {
	margin-right:10px;
	margin-top:-5px
}
#content h2 {
	font-size:18px;
	font-weight:400;
	margin-bottom:10px;
	text-shadow:#eee -1px 1px 0;
	line-height:22px;
	color:#8f1c1a
}
#content h2 img {
	margin-right:10px
}
#content p.info {
	background-image:url(../images/info.png);
	background-repeat:no-repeat;
	background-position:5px 7px;
	background-color:#fff;
	border-radius:5px;
	border:2px solid #bbb;
	text-shadow:#fff 1px 1px 0;
	margin-bottom:10px;
	padding:5px 10px 5px 25px
}
#content p.info span {
	float:right
}
.display, .forms {
	width:100%;
	border:1px solid #ddd;
	background-image:url(../images/th-bg.png);
	background-repeat:repeat-x;
	background-position:left top;
	border-radius:5px
}
.utility {
	width:100%;
	border:2px solid #C3C3C3;
	border-radius:8px;
	background-color: #F5F5F5;
}
.display thead tr th, .forms thead tr th {
	font-size:15px;
	text-shadow:#fff 1px 1px 0;
	line-height:48px;
	height:48px;
	padding:0 8px
}
.display tr td img, .forms tr td img {
	padding-right:2px;
	padding-left:2px
}
.display tbody th.open {
	background-image:url(../images/th-bg2-open.png)
}
.display tbody th.closed {
	background-image:url(../images/th-bg2-closed.png)
}
.display tr td, .forms tr td {
	background-image:url(../images/td-bg.png);
	background-repeat:repeat-x;
	background-position:left top;
	text-shadow:#fff -1px 1px 0;
	padding:8px
}
.display tbody tr th, .forms tbody tr th {
	text-shadow:#fff -1px 1px 0;
	text-align:left;
	font-weight:normal;
	background-image:url(../images/th-bg2.png);
	background-repeat:no-repeat;
	background-position:right top;
	padding:8px
}
.display tfoot tr td, .forms tfoot tr td {
	background-image:url(../images/bg-fade.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#FFF;
	border-radius:0 0 5px 5px;
	padding:8px 5px
}
.display tbody tr td.red, .forms tbody tr td.red {
	background-image:url(../images/td-bg-red.png);
	background-repeat: repeat-x;
	background-position: top;
}
.display tbody tr td.green, .forms tbody tr td.green {
	background-image:url(../images/td-bg-green.png);
	background-repeat: repeat-x;
	background-position: top;
}
.display tfoot tr:hover {
	background:transparent
}
.forms tr td.none td {
	padding:0
}
.utility {
	padding:5px
}
#content h1 span, #content h2 span, .display thead tr th span, .forms thead tr th span {
	float:right;
	width:auto;
	text-shadow:none
}
/* == Reply List == */
#reply-list li {
	background-image:url(../images/hr.gif);
	background-repeat:repeat-x;
	background-position:top;
	padding:10px
}
#reply-list li span.delete {
	float:right
}
#reply-list li.row-client {
	background-color:#F8C2C2;
	color:#911
}
#reply-list li.row-staff {
	background-color:#BDE9FD;
	color:#056FA0
}
/* Menu switcher*/
.menu-switch {
	position:absolute;
	right:0;
	top:0
}
.menu-switch ul.nav_top, .menu-switch ul.nav_top ul {
	height:25px;
	width:200px;
	list-style-type:none
}
.menu-switch ul.nav_top {
	padding:0
}
.menu-switch ul.nav_top li {
	width:200px;
	border:solid 1px #BBB;
	outline:none;
	background:#F2F2F2;
	margin:-1px;
	padding:1px 0;
	text-align:left;
	background:-moz-linear-gradient(top, #F8F8F8 1%, #E1E1E1 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(1%, #F8F8F8), color-stop(100%, #E1E1E1));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8F8F8', endColorstr='#E1E1E1', GradientType=0);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
	border-radius:3px;
	text-shadow:1px 1px 0 #f1f1f1
}
.menu-switch ul.nav_top li a {
	color:#787878;
	text-transform:none;
	display:block;
	padding-left:10px;
	outline:none;
	background-image:url(../images/nav_down.png);
	background-repeat:no-repeat;
	background-position:175px
}
.menu-switch ul.nav_top li a:hover {
	text-decoration:none
}
.menu-switch ul.nav_top ul {
	display:none;
	position:absolute;
	z-index:9;
	height:auto;
	margin-top:2px
}
.menu-switch ul.nav_top li li {
	display:block;
	background:#eee;
	border:1px solid #BBB
}
.menu-switch ul.nav_top ul li a {
	display:block;
	text-decoration:none;
	background:none;
	padding:0 0 0 10px
}
.menu-switch ul.nav_top li li:hover {
	background-color:#E5E5E5
}
.menu-switch ul.nav_top ul li a:hover {
	background-color:#E5E5E5;
	text-decoration:none
}
/* == Visual Forms == */
.visual-form {
	width:100%;
	text-shadow:1px 1px 0 #eee
}
.visual-form ul {
	margin:0;
	padding:0
}
.visual-form ul li {
	display:block;
	list-style-type:none;
	padding:5px;
	background-image:none;
	background-color:#CCC;
	margin-bottom:5px;
	border-radius:4px;
	border:solid 1px #fff;
	background:#fff;
	box-shadow:0 0 0 1px rgba(0, 0, 0, 0.1), inset 0 0 3px 0 #eee)
}
.visual-form ul li span.title-label, .visual-form ul li.input_text label, .visual-form ul li.datepicker label, .visual-form ul li.uploader label, .visual-form ul li.selectbox label, .visual-form ul li.textarea label {
	display:block;
	font-weight:600;
	padding-top:5px;
	padding-bottom:5px
}
.visual-form ul li span.multi-row {
	display:block;
	padding-left:5px
}
.visual-form ul li span.rowspan {
	display:block;
}
.visual-form ul li span.rowspan label {
	padding-left:8px
}
.visual-form ul li.input_text input, .visual-form ul li.datepicker input, .visual-form ul li.selectbox select, .visual-form ul li.textarea textarea {
	border:1px solid #ccc;
	border-radius:4px;
	width:75%;
	outline:none;
	padding:8px 5px
}
.visual-form ul li.textarea textarea {
	overflow:auto
}
.visual-form ul li.datepicker input {
	background-image:url(../images/calendar.png);
	background-repeat:no-repeat;
	background-position:98% center
}
.visual-form ul li.required span.title-label, .visual-form ul li.input_text.required label, .visual-form ul li.datepicker.required label, .visual-form ul li.uploader.required label, .visual-form ul li.textarea.required label, .visual-form ul li.selectbox.required label {
	background-image:url(../images/required.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px
}
#captcha-code {
	width:80px;
	padding:6px 5px
}
.captcha {
	background-color:#FFF;
	border:1px solid #ccc;
	display:inline-block;
	vertical-align:middle;
	border-radius:5px;
	-webkit-border-radius:5px;
	text-align:center;
}
p.req {
	text-align:right;
	margin-top:-15px
}
.ui-datepicker select {
	padding:0px;
	box-shadow:none;
	border-radius:3px
}
/* == Messages == */
#msgholder, #msgholder-alt {
	position:absolute;
	z-index:99999;
	right:0px;
	top:20px
}
.msgAlert, .msgInfo, .msgError, .msgOk {
	background-image:url(../images/msg-bg.png);
	border:3px;
	color:#fff;
	text-shadow:#444 -1px -1px;
	border-radius:8px;
	border-style:solid;
	padding:8px 10px
}
.msgAlert a, .msgInfo a, .msgError a, .msgOk a {
	color:#fff;
	font-weight: 600;
}
.msgAlert {
	background-color:#7b3700;
	border-color:#4b2b10;
}
.msgAlert span {
	background-image:url(../images/alert-ico.png)
}
.msgInfo {
	background-color:#315862;
	border-color:#29363a;
}
.msgInfo span {
	background-image:url(../images/info-ico.png)
}
.msgError {
	background-color:#801c1c;
	border-color:#721d1d;
}
.msgError span {
	background-image:url(../images/error-ico.png)
}
.msgOk {
	background-color:#486231;
	border-color:#323e26;
}
.msgOk span {
	background-image:url(../images/ok-ico.png)
}
.msgError span, .msgOk span, .msgAlert span, .msgInfo span {
	background-repeat:no-repeat;
	background-position:0 center;
	display:inline-block;
	padding-right:5px;
	padding-left:25px;
	font-weight:700
}
.msgError .error li {
	background-image:url(../images/required2.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left:15px;
	margin-left:15px
}
.tip-yellowsimple {
	z-index:1000;
	text-align:left;
	border:1px solid #c7bf93;
	border-radius:4px;
	min-width:20px;
	max-width:auto;
	color:#000;
	text-shadow:1px 1px 1px #ddd;
	background-color:#fff9c9;
	padding:6px 8px
}
.tip-yellowsimple .tip-inner {
	font-size:12px;
	line-height:1.2em
}
.tip-yellowsimple .tip-arrow-top {
	margin-top:-6px;
	margin-left:-5px;
	top:0;
	left:50%;
	width:9px;
	height:6px;
	background:url(../images/tip-yellowsimple_arrows.gif) no-repeat
}
.tip-yellowsimple .tip-arrow-right {
	margin-top:-4px;
	margin-left:0;
	top:50%;
	left:100%;
	width:6px;
	height:9px;
	background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -9px 0
}
.tip-yellowsimple .tip-arrow-bottom {
	margin-top:0;
	margin-left:-5px;
	top:100%;
	left:20px;
	width:9px;
	height:6px;
	background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -18px 0
}
.tip-yellowsimple .tip-arrow-left {
	margin-top:-4px;
	margin-left:-6px;
	top:50%;
	left:0;
	width:6px;
	height:9px;
	background:url(../images/tip-yellowsimple_arrows.gif) no-repeat -27px 0
}
#loader {
	background-image:url(../images/ajax-loader-big.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	height:20px;
	width:160px;
	position:absolute;
	z-index:7999;
	display:inline-block;
	top:35px;
	right:10px
}
/* == Footer == */
#footer {
	text-align:center;
	background-image:url(../images/hr.png);
	background-repeat:repeat-x;
	background-position:top;
	padding:8px
}
